/*
 *
 * NOTE:
 * WORDPRESS CUSTOM STYLES BEGIN ON LINE 1270
 *
 * THIS FILE NEEDS TO BE COMBINED INTO THE ALL.CSS
 *
 */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
body {
	font:13px/1.25 "Open Sans", Arial, Helvetica, sans-serif;
	color:#3b3a3a;
	background:#fff;
	-webkit-text-size-adjust:none;
}
a {
	color:#577c3e;
	text-decoration:none;
}
a:hover { text-decoration:underline;}
input,
select,
textarea {
	font:italic 13px "Open Sans", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#3b3a3a;
}
input[type=text], input[type=password],
input[type=file], textarea { -webkit-appearance:none;}
#page {
	min-width: 1100px;
}
#header {
	position:relative;
	z-index:99;
}
#header .header-holder {
	width:980px;
	margin:0 auto;
	min-height:151px;
	position:relative;
	padding:13px 0 15px;
}
#header .header-holder:after {
	display:block;
	clear:both;
	content:'';
}
#header .logo {
	float:left;
	margin:0 18px 0 0;
}
#header .logo img { vertical-align:top;}
#header .slogan {
	overflow:hidden;
	padding:90px 0 0;
	color:#577c3e;
	font-size:30px;
	line-height:36px;
}
#header .slogan em {
	display:block;
	padding:0 0 1px;
	font-size:17px;
	line-height:20px;
	color:#979797;
}
#header .btns-set {
	position:absolute;
	top:14px;
	right:0;
}
#header .btns-set a {
	float:left;
	margin:0 0 0 10px;
}
.btn-join,
.btn-member {
	display:block;
	width:144px;
	height:44px;
	text-align:center;
	background:url(../images/btn-join.png) no-repeat;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	line-height:42px;
	font-weight:bold;
	text-transform:uppercase;
}
.btn-member { background:url(../images/btn-member.png) no-repeat;}
.btn-join:hover,
.btn-member:hover { text-decoration:none;}
#header .global {
	position:absolute;
	top:66px;
	right:0;
}
#header .search-form {
    position: absolute;
    right: 0;
    top: 66px;
}
#header .search-form fieldset {
	background:url(../images/bg-search.png) no-repeat;
	width:283px;
	height:29px;
	overflow:hidden;
	padding:0 7px 0 10px;
}
#header .search-form .text {
	float:left;
	width:250px;
	padding:5px 0;
	color:#979797;
	margin:0;
	outline:none;
	border:0;
	background:none;
}
.search-form .btn_search {
	float:right;
	background:url(../images/icon-search.png) no-repeat;
	width:18px;
	height:14px;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:0;
	margin:8px 0 0;
}
#header .search-form .btn_search:hover { cursor:pointer;}

#nav {
	padding:0 0 6px;
	position:relative;
	z-index:98;
	background:url(../images/bg-nav-line.png) no-repeat 50% 100%;
}
#nav .nav-holder {
	background:#72598f;
	color:#fff;
	font-size:14px;
	line-height:13px;
	text-transform:uppercase;
	font-weight:bold;
}
#nav .nav-set {
	width:1000px;
	margin:0 auto;
}
#nav .opener {
	position:absolute;
	top:-9999px;
	float:left;
	width:172px;
	height:44px;
	background:url(../images/btn-opener.png) no-repeat;
	font-size:14px;
	line-height:42px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	color:#fff;
}
#nav .opener span {
	display:inline-block;
	vertical-align:top;
	width:11px;
	height:12px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-plus-minus.png) no-repeat;
	margin:15px 0 0 5px;
}
#nav .opener:hover {
	text-decoration:none;
}
#nav .nav-set.expanded .opener span {
	background-position:0 -12px;
}
#nav ul {
	width:100%;
	display:table !important;
}
#nav ul li {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#nav ul .area {
	position:relative;
	height:100%;
	width:100%;
	display:table;
}
#nav ul a {
	color:#fff;
	display:table-cell;
	vertical-align:middle;
	height:69px;
}
#nav ul a:hover,
#nav ul li:hover .area > a,
#nav ul li.hover .area > a {
	color:#ff7058;
	text-decoration:none;
}
#nav ul li:hover .drop,
#nav ul li.hover .drop {
	top:69px;
}
#nav .drop {
	position:absolute;
	top:-9999px;
	left:50%;
	width:176px;
	margin-left:-88px;
	padding:3px 0 0;
	text-transform:none;
	font-size:13px;
	line-height:16px;
}
#nav .drop ul {
	display:block !important;
	background:#72598f;
	width:auto;
	padding:0 11px;
}
#nav .drop ul li {
	display:block;
	padding:12px 0;
	background:url(../images/sep01.png) no-repeat;
}
#nav .drop ul li:first-child {
	background:none;
}
#nav .drop ul a {
	display:inline;
	height:auto;
}
.main-holder {
	width:980px;
	margin:0 auto;
	padding:19px 0 14px;
}
.inner .main-holder{
	padding:2px 0 14px;
}
.twocols:after {
	display:block;
	clear:both;
	content:'';
}
.main-col {
	float:right;
	width:780px;
}
.feature {
	width:780px;
	position:relative;
	margin:0 -15px 20px 0;
	overflow:hidden;
	padding:0 15px 0 0;
}
.feature .holder ul {
	height:400px;
	position:relative;
}
.feature .holder ul li {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
}
.feature .holder ul li.active {
	z-index:2;
	display:block;
}
.feature .holder .img {
	position:absolute;
	bottom:0;
	right:0;
}
.feature .description {
	position:absolute;
	top:19px;
	right:20px;
	background:url(../images/bg-description.png) no-repeat;
	width:328px;
	height:156px;
	padding:16px 10px 16px 20px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:19px;
	font-style:italic;
	font-weight:bold;
}
.feature .description .area {
	padding:16px 16px 0 0;
	height:140px;
	overflow:auto;
}
.feature .description h2 {
	font-size:18px;
	line-height:22px;
	text-transform:uppercase;
	font-style:normal;
}
.feature .link-join {
	position:absolute;
	top:225px;
	right:-15px;
}
.feature .btn-renew {
	position:absolute;
	top:336px;
	right:-15px;
}
.feature .switcher {
	position:absolute;
	bottom:16px;
	left:188px;
	width:400px;
	text-align:center;
	z-index:10;
}
.feature .switcher ul {
	height:20px;
	overflow:hidden;
}
.feature .switcher ul li {
	display:inline-block;
	vertical-align:top;
	padding:0 2px 0 3px;
}
.feature .switcher ul a {
	float:left;
	width:20px;
	height:20px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-switcher.png) no-repeat;
}
.feature .switcher ul a:hover,
.feature .switcher ul li.active a { background-position:0 -30px;}
.link-join {
	display:block;
	width:101px;
	height:101px;
	text-align:center;
	overflow:hidden;
	background:url(../images/bg-join.png) no-repeat;
	font-size:14px;
	line-height:100px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
}
.side-col .link-join{margin:4px auto 10px;} 
.link-join span{
	display:block;
	padding:35px 10px 0;
	line-height:15px;
}
.btn-renew {
	display:block;
	width:101px;
	height:44px;
	overflow:hidden;
	background:url(../images/btn-renew.png) no-repeat;
	font-size:14px;
	line-height:42px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
}
.side-col .btn-renew{
	margin:0 auto;
}
.link-join:hover,
.btn-renew:hover { text-decoration:none;}
.welcome{
	color:#72598f;
	margin:0 0 19px;
}
/* scbwi - 05/19/2015 - ticket 289 - fix placement of header image on region page so that the left side isn't cut off */
.welcome .holder{
	overflow:hidden;
	padding:21px 10px 30px 0;
	border-bottom: 1px solid #8DB51E;
}
.welcome h2{
	margin:11px 0 14px;
	font-size:30px;
	line-height:normal;
}
.welcome .sub-logo{
	float:right;
	width:121px;
	height:69px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo1.jpg) no-repeat;
}
.welcome .back{
	font-weight:bold;
	font-size:14px;
	color:#72598f;
}
.welcome .sub-logo a{
	display:block;
	height:100%;
}
.reg-block {
	width:780px;
	padding:9px 0 0;
	margin:0 0 17px;
	background:url(../images/sep02.png) no-repeat;
}
.reg-block .holder {
	padding:0 0 9px;
	background:url(../images/sep02.png) no-repeat 0 100%;
}
.reg-block .frame {
	min-height:60px;
	padding:16px 19px 10px 120px;
	color:#fff;
	background:#577c3e url(../images/bg-kite.png) no-repeat 16px 8px;
	font-size:14px;
	line-height:18px;
}
.reg-block .frame:after {
	display:block;
	clear:both;
	content:'';
}
.reg-block .text {
	float:left;
	text-align:center;
	width:160px;
}
.reg-block h3 {
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
}
.reg-block a { color:#fff;}
.reg-block form {
	float:right;
	padding:5px 0;
}
.reg-block .field {
	float:left;
	margin:8px 10px 0 0;
	padding:0 12px;
	background:url(../images/bg-field.png) no-repeat;
	width:137px;
	height:29px;
	overflow:hidden;
	position:relative;
}
.reg-block .field input {
	float:left;
	width:100%;
	margin:0;
	padding:5px 0;
	outline:none;
	background:none;
	border:0;
}
.reg-block .input-placeholder-text {
	position:absolute;
	top:5px;
	left:12px;
	font-size:13px;
	font-style:italic;
}
.reg-block .btn-login { float:left;}
.btn-login {
	background:url(../images/btn-login.png) no-repeat;
	width:95px;
	height:44px;
	overflow:hidden;
	text-align:center;
	color:#fff;
	border:0;
	font-size:14px;
	line-height:42px;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	padding:0 0 3px;
}
.btn-login:hover { cursor:pointer;}
.carousel {
	width:646px;
	position:relative;
	padding:0 67px;
	margin:0 0 20px;
}
.carousel .btn-prev,
.carousel .btn-next {
	position:absolute;
	top:50%;
	left:0;
	width:46px;
	height:48px;
	margin-top:-24px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-prev-next.png) no-repeat;
}
.carousel .btn-next {
	left:auto;
	right:0;
	background-position:-50px 0;
}
.carousel .holder {
	width:646px;
	position:relative;
	overflow:hidden;
	padding:4px 0;
}
.carousel .mask { width:664px;}
.carousel .mask > ul { width:9999px;}
.carousel .mask > ul > li {
	padding:10px 0 0;
	float:left;
	width:199px;
	position:relative;
	margin:0 18px 0 3px;
	background:url(../images/bg-carousel-item.png) no-repeat;
}
.carousel .holder .area {
	background:url(../images/bg-carousel-item.png) no-repeat -201px 100%;
	padding:1px 12px 10px;
	min-height:327px;
}
.carousel .heading {
	position:absolute;
	top:-4px;
	right:-3px;
	z-index:3;
	width:86px;
	height:86px;
	overflow:hidden;
	text-indent:-9999px;
}
.carousel .h-blogs { background:url(../images/title-blogs.png) no-repeat;}
.carousel .h-news { background:url(../images/title-news.png) no-repeat;}
.carousel .h-stories { background:url(../images/title-stories.png) no-repeat;}
.blogs {
	padding:35px 0 0;
	position:relative;
	z-index:4;
	background:url(../images/bg-ql.png) no-repeat;
}
.blogs .content {
	padding:0 3px 35px;
	background:url(../images/bg-qr.png) no-repeat 100% 100%;
}
.blogs .unit {
	line-height:15px;
	padding:9px 2px 8px;
	background:url(../images/sep03.png) no-repeat;
}
.blogs .unit:first-child { background:none;}
.blogs .unit p a { color:#3b3a3a;}
.blogs .unit h3 {
	font-size:18px;
	line-height:20px;
	margin:0 -2px;
}
.blogs .unit .date {
	display:block;
	color:#979797;
	margin:0 0 3px;
}
.news {
	padding:5px;
}
.news .illustration {
	width:160px;
	height:115px;
	overflow:hidden;
	position:relative;
	text-align:center;
	margin:0 auto 13px;
	padding:2px 3px 3px 2px;
}
.news .illustration img {
	vertical-align:top;
	min-width:160px !important;
	min-height:115px !important;
}
.news .illustration .scope {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;


	background:url(../images/bg-scope01.png) no-repeat;
}
.news h3 {
	font-size:18px;
	line-height:20px;
	margin:0 0 3px;
}
.news .date {
	display:block;
	color:#979797;
	margin:0 0 7px;
}
.news p { margin:0 0 14px;}
.link-more {
	font-weight:bold;
	margin:0 8px 0 0;
	font-size:14px;
}
.side-col {
	float:left;
	width:180px;
}
.side-col.alignright{
	float:right;
	margin:0 0 0 20px;
}
.side-box {
	padding:10px 0 0;
	width:180px;
	margin:0 0 19px;
	background:#f4ebff url(../images/bg-scope02.png) no-repeat;
}
.advisory .side-box{margin:0 0 16px;}
.side-box.nav-holder{
	margin:0 0 20px;
	background:#72598f url(../images/bg-scope02.png) no-repeat;
}
.side-box .holder {
	padding:2px 10px 10px;
	background:url(../images/bg-scope02.png) no-repeat -184px 100%;
}
.side-box.nav-holder .holder{
	padding:13px 20px 3px 21px;
}
.side-box .holder:after {
	display:block;
	clear:both;
	content:'';
}
.side-box h3 {
	font-size:18px;
	line-height:22px;
	text-transform:uppercase;
	margin:0 0 8px;
	color:#ff7058;
	text-align:center;
}
.side-box .location p { margin:0 0 8px 8px;}
.side-box .img-holder{
	padding:3px;
	margin:0 0 8px;
	background:url(../images/bg-img-holder.gif) no-repeat;
}
.side-box .img-holder img{display:block;}
.side-box .text-holder{
	overflow:hidden;
	padding:0 2px 12px;
	color:#3b3a3a;
	font-size:13px;
	line-height:16px;
}
.side-box .text-frame{
	overflow:hidden;
	padding:0 11px 10px;
}
.side-box .text-frame h3{
	margin:0 0 4px;
}
.side-box .text-holder .heading{
	font-size:14px;
	display:block;
	padding:0 0 7px;
}
.side-box .text-holder a{
	font-weight:bold;
	color:#72598f;
}
.side-box .text-holder a.mail{font-size:12px;}

.side-col .box {
    background: url("../images/separator11.gif") no-repeat scroll 3px 0 transparent;
    padding: 19px 0 15px;
		word-wrap: break-word;
}
.side-col .box .heading {
    color: #FF7058;
    display: block;
    font-size: 18px;
    padding: 0 0 12px;
    text-transform: uppercase;
}
.side-col .box p {
    margin: 0 0 14px;
}
.side-col .box .more {
    color: #72598F;
    font-size: 14px;
    font-weight: bold;
}

.side-nav {
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}
.side-nav li{
	vertical-align:top;
	overflow:hidden;
	padding:0 0 22px;
}
.side-nav a{
	display:block;
	color:#fff;
}
.side-box .location select {
	width:160px;
	margin:0 0 20px;
}
.side-box .mini-map { margin:0 0 2px;}
.side-box .follow .list { margin:0 0 -10px;}
.side-box .follow .list li {
	padding:11px 0;
	text-align:center;
	background:url(../images/sep04.png) no-repeat 2px 0;
}
.side-box .follow .list li:first-child {
	background:none;
	padding-top:0;
}
.side-box .follow .link {
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#72598f;
	display:inline-block;
	vertical-align:top;
	margin:0 5px;
}
.side-box .follow .discussion {
	text-align:left;
	padding:2px 0 0;
}
.side-box .follow .discussion p {
	font-size:14px;
	line-height:16px;
}
.side-box .follow .discussion p span { text-transform:uppercase;}
.side-col .detail-list {
	padding:0 3px;
	color:#3b3a3a;
	font-size:13px;
	line-height:16px;
}
.side-col .detail-list li{
	vertical-align:top;
	padding:0 0 16px;
}
.side-col .detail-list li:first-child{
	padding:0 0 8px;
}
.side-col .detail-list a{
	font-size:14px;
	font-weight:bold;
	color:#72598f;
}
.side-col .widget{
	padding:19px 0 15px;
	background:url(../images/separator11.gif) no-repeat 3px 0;
}
.side-col .widget h3{
	display:block;
	padding:0 0 12px;
	font-size:18px;
	color:#ff7058;
	text-transform:uppercase;
}
.side-col .widget p{
	margin:0 0 14px;
}
.side-col .widget .more{
	font-weight:bold;
	font-size:14px;
	color:#72598f;
}
.treecols{
	overflow:hidden;
}
.treecols-holder{
	float:left;
	width:780px;
	overflow:hidden;
}
.treecols-holder .side-col{
	margin:0 10px 0 0;
	position: relative;
	z-index: 2;
}
.treecols .visual{
	float:right;
	position:relative;
	margin:0 0 20px;
	overflow:hidden;
}
.treecols .visual img{
	width:100%;
}
.treecols .visual-list{
	position:absolute;
	bottom:19px;
	right:19px;
}
.treecols .visual-list li{
	float:left;
	margin:0 0 0 10px;
	padding:3px;
	background:url(../images/bg-img-holder1.png) no-repeat;
}
.treecols .visual-list img{
	display:block;
}
.twocolumns:after{
	display:block;
	content:"";
	clear:both;
}
.twocolumns .column{
	float:left;
	width:280px;
	margin:0 0 0 20px;
}
.twocolumns .column:first-child{
	margin:0;
}
.calendar-holder{
	padding:4px;
	min-height:324px;
	background:#577c3e url(../images/bg-calendar1.gif) no-repeat;
}
.ttl-datepicker{
	display:block;
	font-size:18px;
	padding:11px 0 16px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
}
.calendar-holder .ui-datepicker{
	padding:0;
	width:auto !important;
	margin:0 8px;
}
.calendar-holder .ui-widget-content,
.calendar-holder .ui-widget-header{
	background:none;
}
.calendar-holder .ui-datepicker .ui-datepicker-header{
	background:url(../images/bg-calendar-header.gif) no-repeat;
	height:55px;
	overflow:hidden;
}
.calendar-holder .ui-datepicker .ui-datepicker-prev,.calendar-holder  .ui-datepicker .ui-datepicker-next{
	height:37px;
	width:35px;
	top:9px !important;
	left:34px !important;
	background:url(../images/btns-calendar.gif) no-repeat;
}
.calendar-holder  .ui-datepicker .ui-datepicker-next{
	background-position:0 -37px;
	right:7px !important;
	left:auto !important;
}
.calendar-holder .ui-datepicker .ui-datepicker-prev span, .calendar-holder .ui-datepicker .ui-datepicker-next span{
    display: none !important;
}
.drop-ui-datepicker-year, .drop-ui-datepicker-month {
    display:none;
} 
.ui-datepicker .ui-datepicker-title{
	color:#fff;
	font-size:14px;
	line-height:37px !important;
	margin-top:6px !important;
}
.calendar-holder .ui-datepicker-calendar{
	margin:0 8% 0 6%;
	width:86%;
}
.calendar-holder .ui-datepicker tr {background: transparent !important;}
.calendar-holder .ui-datepicker th{
	color:#fff;
	padding:15px 0 7px;
	font-size:13px;
	font-style:italic;
	font-weight:normal;
	
}
.calendar-holder .ui-datepicker td.highlight a{
	background-color: orange !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{
	border:0 !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background:none !important;
	border:0 !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	color:#577c3e !important;
	background:#fff !important;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{
	opacity:1 !important;
}
.calendar-holder .ui-datepicker td{
	padding:0 0 6px;
	text-align:center;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	display:block;
	height:22px;
	line-height:22px;
	padding:0 !important;
	text-align:center;
	width:22px !important;
	margin:0 auto;
}
.calendar-events{
	width: 400px;
	min-height: 200px;
}
.calendar-events li{
	margin-bottom: 20px;
}
.calendar-holder img{display:block;}
.twocolumns .tumbnails{
	padding:2px 0 0;
}
.twocolumns .tumbnails li{
	padding:0 0 22px;
	float:none;
}
.twocolumns .column .img-holder{position:relative;}
.twocolumns .column .img-holder .scope{
	position:absolute;
	overflow:hidden;
	text-indent:-9999px;
	left:-2px;
	top:-2px;
	width:283px;
	height:157px;
	background:url(../images/bg-scope10.png) no-repeat;
}
.twocolumns .column .img-holder img{display:block;}
.mini-map {
	width:158px;
	height:132px;
	overflow:hidden;
	margin:0 auto 10px;
	position:relative;
	padding:1px 1px 2px;
}
.mini-map img {
	vertical-align:top;
	min-width:158px !important;
	min-height:132px !important;
}
.mini-post {
	background:url(../images/bg-discussion.png) no-repeat;
	padding:22px 0 0;
	width:162px;
	margin:0 0 10px;
}
.mini-post .area {
	background:url(../images/bg-discussion.png) no-repeat -170px 100%;
	padding:0 11px 10px;
}
.mini-post h3 {
	font-size:13px;
	line-height:16px;
	text-transform:none;
	color:#72598f;
	text-align:left;
	margin:0 0 4px;
}
.mini-post h3 a { color:#72598f;}
.mini-post .author,
.mini-post .date {
	display:block;
	color:#979797;
}
.mini-post .author a {
	font-weight:bold;
	font-style:normal;
	color:#72598f;
}
.jcf-hidden {
	position:absolute;
	left:-9999px;
}
.select-area {
	height:29px;
	margin:0 0 13px;
	overflow:hidden;
	position:relative;
	line-height:28px;
	font-style:italic;
}
.select-area.select-sel{
	width:100% !important;
	margin:0;
}
.select-area .left {
	position:absolute;
	top:0;
	left:0;
	height:29px;
	width:12px;
	background:url(../images/bg-select.png) no-repeat;
}
.select-area .center {
	display:block;
	margin:0 0 0 12px;
	padding:0 29px 0 0;
	height:29px;
	background:url(../images/bg-select.png) no-repeat 100% 0;
}
.select-area .select-opener {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:29px;
	background:url(../images/arrow01.png) no-repeat 100% 0;
	cursor:pointer;
}
.select-options ul {
	border:solid #ff7058;
	border-width:0 3px 3px;
	background:#fff;
	font-style:italic;
}
.drop-nav-mobile li{
	border-top:3px solid #ff7058;
}
.drop-nav-mobile li:first-child{
	border:0 !important;
}
.select-options ul a {
	display:block;
	padding:4px 9px;
	color:#3b3a3a;
}
.select-options ul a:hover{
	text-decoration:none !important;
	color:#000 !important;
}
.drop-nav-mobile li a{
	background:#72598f;
	color:#fff;
	padding:10px 15px;
	line-height:18px;
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}
.select-options ul a:hover {
	text-decoration:none;
	background:#f4ebff;
}
.drop-nav-mobile ul a:hover{
	background:none !important;
	text-decoration:underline;
}
.nav-mobile-holder{
	position:absolute;
	top:-9999px;
	left:-9999px;
}
.select-nav-mobile{
	position:relative;
	height:44px !important;
	width:100% !important;
	font-size:14px !important;
	border-color:#ff7058;
	background:#72598f !important;
	color:#fff;
	font-style:normal !important;
	font-weight:bold;
	text-transform:uppercase;
}
.select-nav-mobile .center{
	padding:7px 15px 8px !important;
	background:none !important;
}
.select-nav-mobile .select-opener{
	height:100% !important;
	background:url(../images/bullet1.png) no-repeat 98% 50% !important;
}
.select-nav-mobile.select-active .select-opener{
	background:url(../images/bullet2.png) no-repeat 98% 50% !important;
}
.ad-box {
	width:176px;
	height:151px;
	margin:0 0 18px;
	padding:1px 2px 2px;
	position:relative;
}
.ad-box .area {
	display:block;
	overflow:hidden;
	width:176px;
	height:151px;
	position:relative;
}
.ad-box img {
	position:absolute;
	bottom:0;
	right:0;
}
.ad-box .scope {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	width:100%;
	height:100%;
	background:url(../images/bg-scope04.png) no-repeat;
}
.btn-blog {
	display:block;
	width:180px;
	height:54px;
	overflow:hidden;
	text-align:center;
	margin:0 0 20px;
	color:#72598f;
	font-size:19px;
	line-height:52px;
	text-transform:uppercase;
	font-weight:bold;
	background:url(../images/btn-blog.png) no-repeat;
}
.btn-blog:hover {
	text-decoration:none;
}
#footer {
	padding:7px 0 0;
	background:url(../images/bg-footer.png) no-repeat 50% 0;
}
#footer .footer-holder {
	background:#bcbbb8;
	width:100%;
}
#footer .footer-set {
	padding:10px 0;
	width:980px;
	color:#fff;
	margin:0 auto;
	text-align:center;
	line-height:17px;
}
#footer .social-networks {
	display:inline-block;
	vertical-align:top;
	background:url(../images/bg-scope05.png) no-repeat;
	padding:0 0 0 3px;
	margin:0 0 17px;
}
#footer .social-networks ul {
	padding:8px 8px 7px 0;
	float:left;
	height:25px;
	overflow:hidden;
	background:url(../images/bg-scope05.png) no-repeat 100% -50px;
}
#footer .social-networks ul li {
	float:left;
	margin:0 0 0 5px;
}
#footer .social-networks ul a {
	float:left;
	width:25px;
	height:25px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/social-icons.png) no-repeat;
}
#footer .social-networks ul a.twitter { background-position:-30px 0;}
#footer .social-networks ul a.facebook { background-position:-60px 0;}
#footer a { color:#fff;}
#footer .list {
	margin:0 70px 13px;
	font-weight:bold;
}
#footer .list li {
	display:inline;
	padding:0 4px 0 6px;
}
#footer .copyright {
	margin:18px 0 0;
	padding:10px 0;
	font-size:14px;
	background:url(../images/sep05.png) no-repeat;
}
#footer .copyright p { margin:0 0 10px;}


/* ADDED BY TCM || WORDPRESS SPECIFIC STYLES AND OVERRIDES */ 
.post h1, .page h1 {
	font-size: 22px;
    line-height: 20px;
    margin: 0 0 18px;
}
.entry > p {
    font-size: 14px;
    line-height: 21px;
    margin: 5px 0 8px;
}
.alignright.size-full {
    float: right;
    padding: 20px;
}
.alignleft.size-full {
    float: left;
    padding: 20px;
}
.attachment-post-thumbnail.wp-post-image {
    float: right;
    padding: 20px;
}
/*
@media only screen and (max-width:773px) {
	#header .header-holder {
		width:750px;
	}
	#header .logo {
		margin:0 10px 0 0;
	}
	#header .slogan {
		font-size:23px;
		line-height:26px;
		padding:100px 0 0;
	}
	#header .slogan em {
		font-size:13px;
		line-height:18px;
	}
	#nav .nav-holder {
		font-size:12px;
	}
	#nav .nav-set {
		width:768px;
	}
	.main-holder {
		width:750px;
	}
	.main-col,
	.side-col {
		float:none;
		width:100%;
	}
	.main-col:after,
	.side-col:after {
		display:block;
		clear:both;
		content:'';
	}
	.treecols-holder{
		width:550px;
	}
	.treecols .side-col{
		float:none;
		overflow:hidden;
	}
	.treecols .side-col .advisory{
		float:left;
		width:266px;
		margin:0 20px 0 0;
	}
	.treecols .advisory .side-box{
		width:100%;
		background:#f4ebff url(../images/bg-scope11.png) no-repeat;
	}
	.treecols .advisory .side-box .holder{
		padding:2px 50px 0 55px;
		background:url(../images/bg-scope11.png) no-repeat -266px 100%;
	}
	.side-col .detail-list{
		padding:0 50px 17px 55px;
	}
	.treecols .side-col .box-holder{
		overflow:hidden;
	}
	.treecols .side-col .box:first-child{
		background:none;
		margin:-4px 0 0;
		padding:0 0 19px;
	}
	.treecols .side-col.alignright{
		float:right;
		width:180px;
	}
	.calendar-holder{
		background:#577c3e url(../images/bg-calendar2.png) no-repeat;
	}
	.calendar-holder .ui-datepicker .ui-datepicker-prev, .calendar-holder .ui-datepicker .ui-datepicker-next{
		left:24px !important;
	}
	.calendar-holder .ui-datepicker .ui-datepicker-next{
		right:24px !important;
		left:auto !important;
	}
	.calendar-holder .ui-datepicker .ui-datepicker-header{
		background:url(../images/bg-calendar-header2.gif) no-repeat 50% 0;
	}
	.calendar-holder img{
		height:325px;
		width:258px;
	}
	.twocolumns .column{
		width:266px;
		margin: 0 0 0 18px;
	}
	.twocolumns .column img{width:100%;}
	.twocolumns .column .img-holder .scope{
		width:266px;
		height:149px;
		background:url(../images/bg-img-holder2.png) no-repeat;
	}
	.twocolumns .tumbnails li{
		padding:0 0 38px;
	}
	.twocolumns .tumbnails img{
		width:262px;
		height:144px;
	}
	.treecols .visual{
		float:none;
	}
	.treecols .visual img{
		height:362px;
		width:550px;
	}
	.treecols .visual-list img{
		height:auto;
		width:auto;
	}
	.feature {
		width:750px;
	}
	.feature .link-join {
		right:-5px;
	}
	.feature .btn-renew {
		right:-5px;
	}
	.feature .switcher {
		left:175px;
	}
	.reg-block {
		width:750px;
	}
	.reg-block .frame {
		background-position:22px 8px;
	}
	.carousel {
		padding:0 52px;
		margin:0 0 15px;
	}
	.side-box.regions {
		float:left;
		width:351px;
		margin:0 18px 0 0;
		background:#f4ebff url(../images/bg-scope07.png) no-repeat;
	}
	.side-box.regions .holder {
		padding:0 10px 8px;
		background:url(../images/bg-scope07.png) no-repeat -360px 100%;
	}
	.side-box.regions select,
	.side-box.regions .select-area {
		margin:0;
	}
	.side-box.regions .location {
		float:left;
		width:160px;
	}
	.side-box.regions .mini-map {
		float:right;
	}
	.side-box.involved {
		float:right;
	}
	.side-box.involved h3,
	.side-box.involved .discussion {
		display:none;
	}
	.side-box .follow .list li {
		padding:15px 0 16px;
	}
	.side-box .follow .link {
		margin:0;
	}
	.side-item {
		float:left;
	}
	.ad-box {
		margin:0 0 10px;
		width:176px;
		height:88px;
	}
	.ad-box .area {
		width:176px;
		height:88px;
	}
	.ad-box .scope {
		background:url(../images/bg-scope06.png) no-repeat;
	}
	#footer .footer-set {
		width:750px;
	}
}
@media only screen and (max-width:643px) {
	#header .header-holder {
		width:620px;
	}
	#header .logo {
		float:none;
		display:block;
	}
	#header .slogan {
		font-size:25px;
		line-height:28px;
		padding:10px 0 0;
	}
	#header .slogan em {
		font-size:14px;
		line-height:18px;
	}
	#nav .nav-holder {
		font-size:11px;
	}
	#nav .nav-set {
		width:640px;
	}
	.main-holder {
		width:620px;
		padding:13px 0 20px;
	}
	.side-col {
		position:relative;
	}
	.treecols .side-col .advisory{
		width:200px;
	}
	.treecols .advisory .side-box{
		background:#f4ebff url(../images/bg-scoupe12.png) no-repeat;
	}
	.treecols .advisory .side-box .holder{
		padding:0 21px 0 19px;
		background:url(../images/bg-scoupe12.png) no-repeat -200px 100%;
	}
	.side-col .detail-list{
		padding:0 21px 17px 19px;
	}
	.treecols .visual img{
		height:277px;
		width:420px;
	}
	.treecols .visual-list img{
		height:auto;
		width:auto;
	}
	.treecols .side-col .box:first-child{
		padding:0 0 16px;
	}
	.twocolumns{
		width:620px;
		clear:both;
	}
	.treecols-holder{
		overflow:visible;
		width:420px;
	}
	.treecols-holder .holder{
		overflow:hidden;
		padding:0 0 10px;
	}
	.treecols-holder .column{
		width:283px;
		margin:0 0 0 37px;
	}
	.treecols-holder .column:first-child{
		width:300px;
	}
	.calendar-holder{
		padding:3px;
		min-height: 326px;
		background:#577c3e url(../images/bg-calendar3.png) no-repeat;
	}
	.calendar-holder .ui-datepicker{
		margin:0 18px;
	}
	.calendar-holder img{
		width:294px;
		height:326px;
	}
	.twocolumns .column .img-holder .scope{
		width:283px;
		height:157px;
		background:url(../images/bg-img-holder3.png) no-repeat;
	}
	.twocolumns .tumbnails li{
		padding:0 0 22px;
	}
	.twocolumns .tumbnails img{
		width:279px;
		height:153px;
	}
	.feature {
		width:620px;
	}
	.feature .switcher {
		left:110px;
	}
	.feature .link-join,
	.feature .btn-renew {
		display:none;
	}
	.reg-block {
		width:620px;
		margin:0 0 20px;
	}
	.reg-block .frame {
		background-position:22px 17px;
		padding-left:144px;
	}
	.reg-block .text {
		float:none;
		width:auto;
		text-align:left;
	}
	.reg-block .text h3,
	.reg-block .text p {
		display:inline;
	}
	.reg-block .text strong {
		margin:0 0 0 10px;
	}
	.reg-block form {
		float:none;
		width:100%;
		padding:5px 0 10px;
	}
	.reg-block form:after {
		display:block;
		clear:both;
		content:'';
	}
	.reg-block .btn-login {
		float:right;
	}
	.carousel {
		padding:0 87px;
		width:446px;
		margin:0 0 15px;
	}
	.carousel .holder {
		width:446px;
	}
	.carousel .mask {
		width:482px;
	}
	.carousel .mask > ul > li {
		margin:0 36px 0 5px;
	}
	.side-box.regions {
		float:left;
		width:351px;
		margin:0 0 15px;
		background:#f4ebff url(../images/bg-scope07.png) no-repeat;
	}
	.side-box.regions .holder {
		padding:0 10px 8px;
		background:url(../images/bg-scope07.png) no-repeat -360px 100%;
	}
	.side-box.regions select,
	.side-box.regions .select-area {
		margin:0;
	}
	.side-box.regions .location {
		float:left;
		width:160px;
	}
	.side-box.regions .mini-map {
		float:right;
	}
	.side-box.involved {
		float:right;
		width:420px;
		padding:5px 0 0;
		background:#f4ebff url(../images/bg-scope09.png) no-repeat;
	}
	.side-box.involved .holder {
		background:url(../images/bg-scope09.png) no-repeat -430px 100%;
		padding:0 0 5px;
	}
	.side-box.involved h3,
	.side-box.involved .discussion {
		display:none;
	}
	.side-box .follow .list {
		margin:0;
	}
	.side-box .follow .list:after {
		display:block;
		clear:both;
		content:'';
	}
	.side-box .follow .list li {
		padding:0 5px;
		float:left;
		text-align:center;
		height:45px;
		background:url(../images/sep06.png) repeat-y;
		display:table;
	}
	.side-box .follow .list li.i1 { width:182px;}
	.side-box .follow .list li.i2 { width:80px;}
	.side-box .follow .list li.i3 { width:128px;}
	.side-box .follow .link {
		margin:0;
		display:table-cell;
		vertical-align:middle;
	}
	.side-item {
		float:left;
		clear:both;
	}
	.btn-blog {
		float:left;
	}
	.side-col .ad-box {
		position:absolute;
		top:0;
		right:0;
		width:244px;
		height:151px;
	}
	.ad-box .area {
		width:244px;
		height:151px;
	}
	.ad-box .scope {
		background:url(../images/bg-scope08.png) no-repeat;
	}
	#footer .footer-set {
		width:620px;
	}

	#footer .list {
		margin:0 0 14px;
	}
}
@media only screen and (max-width:480px) {
	body {
		min-width:480px;
	}
	#header .header-holder {
		width:480px;
		padding:11px 0 10px;
		min-height:91px;
	}
	#header .logo {
		float:left;
		margin:0 2px 0 0;
	}
	#header .logo img {
		width:91px;
		height:91px;
	}
	#header .slogan {
		font-size:15px;
		line-height:18px;
		text-align:right;
		padding:68px 0 0;
	}
	#header .slogan em {
		display:none;
	}
	#header .search-form {
		display:none;
	}
	#nav {
		padding:0;
		background:none;
	}
	#nav .nav-holder {
		background:none;
		width:480px;
		margin:0 auto;
	}
	#nav .nav-holder:after {
		display:block;
		clear:both;
		content:'';
	}
	#nav .nav-set {
		width:172px;
		float:left;
		position:relative;
	}
	#nav .opener {
		position:static;
	}
	#nav .nav-set.expanded ul {
		top:44px;
	}
	#nav ul {
		position:absolute;
		top:-9999px;
		left:0;
		width:416px;
		padding:15px 32px 25px;
		background:#72598f;
		font-size:23px;
		line-height:26px;
		text-transform:none;
	}
	#nav ul li {
		display:block;
		padding:9px 0 13px;
		background:url(../images/sep07.png) no-repeat 0 100%;
	}
	#nav ul a {
		display:inline;
		height:auto;
	}
	#nav .drop {
		display:none;
	}
	.main-holder {
		width:480px;
		padding:10px 0;
	}
	.treecols {
		position:relative;
		padding:328px 0 0;
	}
	.treecols .visual{
		position:absolute;
		top:0;
		left:0;
	}
	.treecols .side-col.alignright{
		float:none;
		width:100%;
		margin: 0;
	}
	.treecols .visual img{
		height:316px;
		width:480px;
	}
	.treecols .visual-list img{
		height:auto;
		width:auto;
	}
	.treecols .side-col .advisory{
		width:230px;
	}
	.treecols-holder{
		width:100%;
	}
	.side-box .img-holder,
	.treecols .advisory .side-box,
	.treecols .advisory .side-box .holder{
		background:none;
		padding:0;
	}
	.treecols .advisory .side-box .holder{
		padding:8px 35px 8px 34px;
	}
	.side-box .img-holder img{
		width:100%;
	}
	.treecols-holder .side-col{
		margin:0;
		width:100%;
	}
	.side-col .detail-list{
		padding:0 38px;
	}
	.side-box .img-holder,
	.treecols .advisory .side-box{
		background:#f4ebff;
		width:auto;
		border:3px solid #ff7058;
	}
	.treecols .side-col.alignright .side-box{
		float:left;
		width:224px;
		background:#f4ebff;
		border:3px solid #ff7058;
	}
	.treecols .side-col.alignright .box{
		float:left;
		margin:0 0 0 20px;
		width:230px;
	}
	.treecols .side-col.alignright .side-box .holder{
		background:none;
	}
	.side-box.nav-holder{
		display:none;
	}
	.calendar-holder{
		padding:0;
		min-height: 269px;
		border:3px solid #72598f;
		background:#577c3e;
	}
	.calendar-holder .ui-datepicker .ui-datepicker-prev, .calendar-holder .ui-datepicker .ui-datepicker-next{
		left: 7px !important;
	}
	.calendar-holder .ui-datepicker .ui-datepicker-next{
		left:auto !important;
		right:7px !important;
	}
	.calendar-holder .ui-datepicker .ui-datepicker-header{
		background:url(../images/bg-calendar-header1.gif) no-repeat;
	}
	.calendar-holder .ui-datepicker th{
		padding:1px 0 3px;
		font-size:12px;
	}
	.calendar-holder .ui-datepicker td{
		font-size:12px;
		padding:0;
		margin:0 0 -1px;
	}
	.treecols-holder .column,
	.treecols-holder .column:first-child{
		width:230px;
	}
	.twocolumns .column .calendar-holder img{
		width:224px;
		height:267px;
	}
	.twocolumns .column .img-holder .scope{
		display:none;
	}
	.twocolumns .tumbnails li{
		padding:0 0 20px;
	}
	.twocolumns .tumbnails img{
		width:224px;
		height:120px;
		border:3px solid #72598f;
	}
	.nav-mobile-holder{
		position:static;
		top:auto;
		left:auto;
	}
	.feature {
		width:480px;
	}
	.feature .holder ul {
		height:310px;
	}
	.feature .switcher {
		left:40px;
	}
	.reg-block {
		width:480px;
	}
	.reg-block .frame {
		padding:16px 20px;
		background:#577c3e;
	}
	.reg-block .text {
		text-align:center;
	}
	.reg-block form {
		padding:5px 0;
	}
	.reg-block .field {
		height:23px;

		background:#a7c392;
		border:3px solid #fff;
		padding:0 8px;
		width:139px;
	}
	.reg-block .field input {
		padding:3px 0;
	}
	.reg-block .input-placeholder-text {
		top:3px;
	}
	.carousel {
		padding:0 50px;
		margin:0 0 18px;
		width:380px;
	}
	.carousel .holder {
		width:380px;
	}
	.carousel .mask {
		width:395px;
	}
	.carousel .mask > ul > li {
		padding:0;
		width:176px;
		margin:0 15px 0 5px;
		background:none;
	}
	.carousel .holder .area {
		border:3px solid #72598f;
		background:#fff;
		padding:8px;
		min-height:324px;
	}
	.blogs .content {
		padding:0 0 35px;
	}
	.blogs .unit {
		background:url(../images/sep08.png) no-repeat;
	}
	.blogs .unit h3 {
		font-size:17px;
		line-height:20px;
	}
	.blogs .unit .date {
		margin:0 0 2px;
	}
	.news {
		padding:0;
	}
	.news h3 {
		font-size:17px;
	}
	.news .illustration {
		width:146px;
		height:104px;
		border:2px solid #bdbcb9;
		padding:0;
		margin:0 0 18px;
	}
	.news .illustration img {
		min-width:150px !important;
		min-height:108px !important;
		width:150px !important;
		height:108px !important;
	}
	.news .illustration .scope {
		background:none;
	}
	.link-more {
		margin:0 3px 0 0;
	}
	.side-col {
		width:374px;
		margin:0 auto;
	}
	.side-box.regions,
	.side-box.involved {
		padding:0;
		background:none;
		width:176px;
	}
	.side-box.involved {
		width:180px;
	}
	.side-box .follow .list {
		margin:-8px 0;
	}
	.side-box .follow .list li {
		width:auto !important;
		float:none;
		background:url(../images/sep09.png) no-repeat;
		padding:14px 0 9px;
		display:block;
		height:auto;
	}
	.side-box .follow .list li:first-child {
		padding:14px 0 9px;
	}
	.side-box .follow .link {
		display:inline-block;
		vertical-align:top;
	}
	.side-box.regions .holder,
	.side-box.involved .holder {
		background:#f4ebff;
		padding:6px;
		border:3px solid #ff7058;
	}
	.side-box.regions .location {
		padding:4px 0;
		float:none;
		width:auto;
	}
	.side-box.regions .location select {
		width:158px;
		margin:0 0 17px;
	}
	.side-box.regions .location .select-area {
		margin:0 0 10px;
	}
	.btn-blog {
		float:none;
		margin:0 0 10px;
	}
	.select-area {
		line-height:22px;
	}
	.select-area .left {
		display:none;
	}
	.select-area .center {
		height:23px;
		border:3px solid #ff7058;
		padding:0 26px 0 10px;
		background:#fff;
		margin:0;
	}
	.side-box.regions .mini-map {
		float:none;
		margin:0;
	}
	.mini-map {
		border:3px solid #ff7058;
		width:152px;
		height:127px;
		padding:0;
	}
	.mini-map img {
		min-width:152px !important;
		min-height:127px !important;
		width:152px !important;
		height:127px !important;
	}
	.mini-map .scope {
		background:none;
	}
	.side-item {
		clear:none;
		float:right;
	}
	.side-col .ad-box {
		position:relative;
		top:auto;
		right:auto;
		width:174px;
		height:85px;
		border:3px solid #ff7058;
		padding:0;
	}
	.ad-box .area {
		width:174px;
		height:85px;
	}
	.ad-box .scope {
		background:none;
	}
	#footer .footer-set {
		width:480px;
	}
}
*/
.em-events-search select{
    width:155px;
}
.em-events-search .scbwi-form .select-area{
    width:155px !important;
}

.orange-border{
    border: 3px solid #ffa500;
}
.scbwi-red-border{
    border: 3px solid #ff745e;
}
.text-center{
    text-align: center;
}
.advisory .ra-photo {padding-top: 0px;}
.advisory .ra-photo .holder{padding: 10px 0px;}
.advisory .sep2{    
    border: medium none;
    height: 4px;
}
